var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=28;mapaut[1]=36;
maped[0]=2;maped[1]=4;
mapmak[0]=1;mapmak[1]=15;
mapclose[0]=92;mapclose[1]=95;mapclose[2]=156;